import request from "@/utils/request";

// 招标公告列表
export function bidNoticePage(data) {
  return request({
    url: '/enterpriseProject/bidNoticePage',
    method: 'post',
    data: data
  })
}

// 招标公告招标类别
export function bidNoticeTenderStage(data) {
  return request({
    url: '/enterpriseProject/bidNoticeTenderStage',
    method: 'post',
    data: data
  })
}

// 招标公告地区
export function bidNoticeArea(data) {
  return request({
    url: '/enterpriseProject/bidNoticeArea',
    method: 'post',
    data: data
  })
}

// 土地交易列表
export function landTransactionPage(data) {
  return request({
    url: '/enterpriseProject/landTransactionPage',
    method: 'post',
    data: data
  })
}

// 土地交易用途
export function landUse(data) {
  return request({
    url: '/enterpriseProject/landUse',
    method: 'post',
    data: data
  })
}

// 拟建项目列表
export function approvalProjectPage(data) {
  return request({
    url: '/enterpriseProject/approvalProjectPage',
    method: 'post',
    data: data
  })
}

// 标讯PRO招标公告列表
export function bidNoticeProPage(data) {
  return request({
    url: '/enterpriseProject/bidNoticeProPage',
    method: 'post',
    data: data
  })
}

// 标讯PRO招标公告项目类别
export function bidNoticeProProjectType(data) {
  return request({
    url: '/enterpriseProject/bidNoticeProProjectType',
    method: 'post',
    data: data
  })
}

// 标讯PRO招标公告工程类别
export function bidNoticeProProjectPurposes(data) {
  return request({
    url: '/enterpriseProject/bidNoticeProProjectPurposes',
    method: 'post',
    data: data
  })
}

// 标讯PRO招标公告评标办法
export function bidNoticeProAssessmentWay(data) {
  return request({
    url: '/enterpriseProject/bidNoticeProAssessmentWay',
    method: 'post',
    data: data
  })
}

// 行政许可列表
export function creditXzxkPage(data) {
  return request({
    url: '/enterpriseProject/creditXzxkPage',
    method: 'post',
    data: data
  })
}

// 专项债项目列表
export function specialDebtProjectPage(data) {
  return request({
    url: '/enterpriseProject/specialDebtProjectPage',
    method: 'post',
    data: data
  })
}

// 招标计划列表
export function bidPlanPage(data) {
  return request({
    url: '/enterpriseProject/bidPlanPage',
    method: 'post',
    data: data
  })
}
// 招标计划项目类型
export function bidPlanProjectType(data) {
  return request({
    url: '/enterpriseProject/bidPlanProjectType',
    method: 'post',
    data: data
  })
}
